Subject: RE: New Gas Book Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Jan 2002 09:19:29 -0800 (PST)

Thank you Jon.  Bill, I will fill this out and forward to you shortly.

 -----Original Message-----
From: 	Lewis,  Jon Paul  
Sent:	Thursday, January 17, 2002 11:17 AM
To:	Valdes, John
Subject:	FW: New Gas Book Request

 -----Original Message-----
From: 	Lewis,  Jon Paul  
Sent:	Wednesday, January 16, 2002 3:54 PM
To:	Smith, Will; Hare, Bill D.; Rodriguez, Bernice; Cheung, Cecilia; Valdes, John; Yang, Zhiyun
Subject:	New Gas Book Request

We have already created gas books for the top half of the list.  We now need to attach Gas Daily (I and Y risk types)to these books.  Also, we need to create gas books for the bottom half of the list, as well as, attach Gas Daily (I and Y risk types).

Thank you.

J.P.

 << File: New Book Request TAGGII.xls >>